h2.sc-1e14ff52-0.sc-67367fd1-2,
span.sc-1e14ff52-0.sc-67367fd1-2{
    display:inline-block !important;
    background: linear-gradient(90deg,#a855f7,#22d3ee) !important;
    -webkit-background-clip:text !important;
    background-clip:text !important;
    -webkit-text-fill-color:transparent !important;
    color:transparent !important;
}




button.sc-6b7e583a-0.kxFVQl{
    background: linear-gradient(90deg,#a855f7,#22d3ee) !important;
    color:#fff !important;
}

button.sc-6b7e583a-0.jWfZWm{
    background: linear-gradient(90deg,#a855f7,#22d3ee) !important;
    color:#fff !important;
}

a.sc-1e14ff52-0.sc-e718cb8-0.iQSkMq.hcFsiw {
  color: #22d3ee;
}

.mobile-icon{
    display:none !important;
}

.desktop-icon{
    display:block !important;
}

div._1a5xov70._1qhetbf10._1qhetbf3 {
  align-content: center;
}